Přejít na obsah

Soubory

Operace ve skupině Soubory.

Základní URLhttps://api.damedoklad.cz/v1PřihlášeníChyby a limityKonvence

Detail: soubor

GET/v1/files/{id}

Get the details of a stored file: type, size, and content hash

Nástroj MCP: get-file

Parametry v cestě

idstringpovinné

Odpověď · 200

idstringpovinné
pathstringpovinné
contentHashstringpovinné
contentTypestringpovinné
byteSizeintegerpovinné
GET/v1/files/{id}
curl https://api.damedoklad.cz/v1/files/fil_2n9F4kT7wQ1xYz0aBcDeFgHiJkL \
  -H "Authorization: Bearer $DAMEDOKLAD_API_KEY"